/* r80 */

    .r80{
        width: 13.98cm;
        height: 4.2cm;
    }
	
	.r80 p{
		margin:0;
		display:inline !important;
	}

	
    .r80 .infos .icone_almofariz {
        width: 0.33cm;
        height: 0.37cm;
    }
	
	.r80 .icon{
        height: 0.47cm;
        width: 0.47cm;
    }

    .r80 .separador.icon{
       left: 0;
       top: 0;
       width: 0.75cm !important;
    }

    .r80 .rotulo{
        background-image: url("img/r80.png");
    }

    .r80 .qrcode{
        left: 0.98cm;
        top: 0.27cm;
        width: 1.57cm;
        height: 1.57cm;
    }

    .r80 .address .bottom{
        display: block;
        width: 100%;
        margin-top: 0;
    }
	
	.r80 .address {
        height: 0.30cm;
        width: 3.65cm;
        font-size: 2.6pt;
        line-height: 2.7pt;
        top: 3.80cm;
        left: 0.10cm;
        right: 0;
        transform: rotate(-90deg);
        transform-origin: 0% 0%;
        text-align: left;
		/*background-color:rgba(0,0,0,0.2);*/
    }

    .r80 .address .separador{
        width: 0.31cm;
        margin: 0.15cm auto;
    }

    .r80 .persona{	
        width: 2.8cm;
        height: 2.2cm;			
        left: 5.25cm;
        top: 1.7cm;
        font-size:6.5pt;
        margin: 0;
		padding-right:0.15cm;
		padding-left:0.15cm;
		padding-top:0.15cm;
		display:block;
		/* background-color:rgba(0,0,0,0.2); */
    }

		.r80 .persona .wrap{
			position: relative;
			transform-origin:top left;
		}
			
			.r80 .persona .wrap .icon{
				position:initial;
				height: 0.3cm;
				width: 0.3cm;
			}			
			
			.r80 .persona .wrap .name{
				width: 100%;
				text-align: left;
				position: initial;
				display:block;
				/*background-color:rgba(0,0,0,0.2);*/
			}
			
				.r80 .persona .wrap .name .for{
					font-weight:normal;
					font-size: 5.5pt;
					display:block !important;
				}				
			
				.r80 .persona .wrap .name p{
					font-size: 6.5pt;
					line-height:5.5pt;
				}

			.r80 .persona .wrap .desc{
				position: relative;
				margin-top:1pt;
				width: 100%;
				display: block;
			}
			
				.r80 .persona .wrap .desc p{
					font-weight: normal;				
					font-size: 7pt;
					line-height: 6.8pt;
					display: inline;
				}
		
		.r80 .persona .bottom{
			position: absolute;
			top:1.3cm;
		}

			.r80 .persona .bottom .separador{
				width: 8.4pt;
				height: 0.4pt;
				margin-bottom:1pt;				
				background-color: #000000;
				position:initial;
				display:block;
			}
			
			.r80 .persona .bottom .qtdy{
				width: 85%;
				position:initial;
				display:block;
				margin-top: 0;
			}
							
				.r80 .persona .bottom .qtdy p{
					font-size: 5pt;
					line-height: 5pt;
					font-weight: normal;
					margin:0;
					display: inline;
				}


		.r80 .persona .sub{
			font-size: 7pt;
			font-weight: 900;
			top: 0.6cm;
			position: absolute;
			left: 0.27cm;
			line-height: 0.19cm;
		}

			.r80 .persona .sub span{
				color:white;
			}
    
	.r80 .infos{	
        width: 5.9cm !important;
		overflow: hidden;
        height: 3.4cm;
        top: 0.28cm;
        left: 8.6cm;
        font-size: 4.7pt !important;
        line-height: 4.3pt !important;
		transform-origin: top left;	
    }
	
		.r80 .infos .top{
			margin: 0 !important;
			width: 5.9cm;
		}
		
			.r80 .top .separador.icon img{
				width: 0.3cm !important;
				height: 0.3cm !important;
			}

			.r80 .infos > .top, 
			.r80 .infos > .bottom{
				position: relative;
				margin: 0.15cm 0 0 0;
			}

			.r80 .infos .top .name{
				margin-top: 0.1cm;
				text-transform: uppercase;
			}
			
			.r80 .infos .top .componentes{
				margin-top: 0.1cm;
			}
			
			.r80 .infos .top .posologia{
				margin: 0.1cm 0 0 0;
			}

			.r80 .infos .top .separador::after{
				border-top:#000 solid .7px;
				display: block;
				width:12px;
				height: 0.01pt;
			}

			.r80 .infos .top .regreq{
				margin-top: 0cm;
			}

			.r80 .infos .top .regreq .req{
				left: 50pt;
				position: absolute;
			}

			.r80 .infos .top .regreq span{
			}

			
		.r80 .infos .bottom{
			
		}
		
		
			.r80 .bottom .separador.icon img{
				width: 0.25cm !important;
				height: 0.3cm !important;
			}

			.r80 .infos .bottom .name{
				font-weight: bold;
				margin-top: 0.11cm;
			}
			
			.r80 .infos .bottom .doctor{
				margin-top: 0.11cm;
			}			

			.r80 .infos .bottom .manval{
				margin: 0 0 0 0;
			}

			.r80 .infos .bottom .manval .man{

			}
			
			.r80 .infos .bottom .manval .val{
				left: 48pt;
				position: absolute;
			}

			.r80 .infos .bottom .farmresp{
				margin: 0.05cm 0 0 0;
			}

			.r80 .infos .bottom .address{
				text-align: left;
			}

			.r80 .infos .bottom .separador::after{
				border-top:#000 solid .7px;
				display: block;
				width:12px;
				height: 0.01pt;
			}

			.r80 .infos .bottom .separador{
				margin: 0.21cm 0;
			}


/* r80 fim */

.persona .name .icon{
	display: inline-block;
	
}
.persona .name{
	font-size: 7pt !important;
	margin-top:0cm
}
.persona .name .all{
	display: inline-block;
	line-height: .3cm;
	margin-left:.1cm;
}
.persona .posologiaDesc{
	margin-top:0px;
	height: 2.3cm;
}
.persona .posologiaDesc .posologiascale{
	margin-top:.02cm;
	border-radius: .05cm;
	background: rgba(255, 255, 255, .3);
	height: auto;
	transform-origin: top left;
	padding-top:-.1cm !important;
}
.posologiascale .header-posologia{
	height:.25cm;
	width: 2.8cm;
	margin-top:-2px;
}
.posologiascale .header-posologia:after {
    clear: both;
    content: "";
    display: table;
}
.posologiascale h3{
	font-size:4pt;
	float:left;
	margin-left: .05cm
}
.persona .posologiaDesc img{
	width: 7px;
	height: 7px;
	margin-top:.03cm;
	margin-left:.05cm;
	float:left;
}
.persona .posologiaDesc p{
	display: block !important;
	padding: 0 !important;
	text-align: left;
	width: 2.5cm;
	margin-left: .3cm;
	margin-top:-.05cm

}
.persona .bottom{
	top:1.6cm !important
}

